/*
	$Id: jpeg.cpp,v 1.3 2003/12/25 19:38:49 mbn Exp $

	------------------------------------------------------------------------
	ClanLib, the platform independent game SDK.

	This library is distributed under the GNU LIBRARY GENERAL PUBLIC LICENSE
	version 2. See COPYING for details.

	For a total list of contributers see CREDITS.

	------------------------------------------------------------------------
*/
/*
	Test wether JPEG library is correctly installed.
*/

#include <stdio.h>
#include <jpeglib.h>

int main(int, char**)
{
	return 0;
}
